chyba general-template.php:1

Štítky: ,

Zvolené téma obsahuje celkem 1 odpověď. Do diskuze (2 účastníci) se naposledy zapojil uživatel  admin a poslední změna je stará 4 měsíce, 1 týden.

Aktuálně jsou na stránce zobrazeny 2 příspěvky - 1. až 2. (z celkem 2)
  • Autor
    Příspěvky
  • #35385

    aurita
    Participant

    Dobrý den, nevím si rady s tímto:

    Warning: Cannot modify header information - headers already sent by (output started at .../wp-includes/general-template.php:1) in .../wp-includes/pluggable.php on line 1216

    Zkoušela jsem nainstalovat na web google analytisc, tím došlo k modifikaci general-template.php. Tu část pro google analytics jsem nyní vymazala, a general template opět začíná tak, jak má:

    <?php
    /**
     * General template tags that can go anywhere in a template.

    Není tam ani mezera za <?php. Nicméně stále to hlásí chybu. Už nevím, co s tím… děkuji za případnou radu.

    #35389

    admin
    Keymaster
    Web

    Soubory WordPressu se nikdy ručně nepravují, od toho máme pluginy, pro Google Analytics jich je několik. Patrně v souboru po úpravě zůstala nějaká skrytá mezera (aneb BOM), asi bych doporučil si stáhnout čistý instalační balíček WordPress, najít v něm příslušný soubor a nakopírovat ho neupravený na FTP.

Aktuálně jsou na stránce zobrazeny 2 příspěvky - 1. až 2. (z celkem 2)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.

WordPress – novinky, návody a zajímavosti